@charset "euc-jp";

body.top p { line-height:1.5; }

/* mainimg */
#mainimg { padding:21px 0 0; text-align:center; }



/* program */
body.top #bg_news { width:950px; margin:17px auto 0; }
body.top #news { width:950px; height:200px; overflow:auto; }
body.top #news th { font-weight:normal; text-align:left; padding:2px 3px; color:#fff; vertical-align:top; border-bottom:9px solid #fff; background:#333333; }
body.top #news .color th { background:#7e0473; }
body.top #news .color1 th { background:#ff6d9f; }
body.top #news .color2 th { background:#4084ff; }
body.top #news .color3 th { background:#50bc40; }
body.top #news .color4 th { background:#fe9b00; }
body.top #news .color5 th { background:#ce3537; }
body.top #news .color6 th { background:#8c4066; }
body.top #news .color7 th { background:#663300; }
body.top #news .color8 th { background:#333333; }
body.top #news .color9 th { background:#666666; }
body.top #news .color10 th { background:#462e49; }
body.top #news .color11 th { background:#013e79; }
body.top #news .color12 th { background: #49B9F1; }
body.top #news .color13 th { background:#D6853B; }
body.top #news .color14 th { background: #537038; }
body.top #news .color15 th { background: #7e0473; }
body.top #news .color16 th { background: #ee5e3c; }
body.top #news td { padding:2px 10px ; border-bottom:9px solid #fff; }
body.top #news a { color:#717171; text-decoration:underline; }
body.top #news a:hover { color:#c40026; text-decoration:none; }




body.top #title_blog { padding:20px 0 0; }
body.top #blog li { float:left; padding:10px 82px 0 0; }
body.top #blog li:nth-child(4n+0){padding-right: 0px !important;}

.bnr_block { position:relative; margin:10px auto 0; width:950px; height:110px; background:url(../images/bg_koyamada.jpg) no-repeat; }
p.bnr_btn { position:absolute; width:180px; height:30px; z-index:1; }
a:hover img.filter {
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
}


/* mainimh slider */
ul{
    padding: 0;
}

ul li img{
    max-width:100%;
    height:auto;
}

.slider {
    display:none;
  }
  .slider.slick-initialized {
    display: block;
  }